
#wb_header { height: 140px; background-color: #ffffff; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1790px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 80px; background-color: #424242; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1985px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2010px; min-height: 1985px; }
#wb_element_instance15 { top: 30px; left: 525px; min-width: 150px; width: 150px; min-height: 51px; height: 51px; display: block; z-index: 621; }
#wb_element_instance16 { top: 96px; left: 8px; min-width: 1190px; width: 1190px; min-height: 44px; height: 44px; display: block; z-index: 826; }
#wb_element_instance16 > ul { display: block; }
#wb_element_instance16 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance16, #wb_element_instance16 ul { text-align: center; }
#wb_element_instance16 ul ul { background: #fcfcfc none repeat left top; }
#wb_element_instance16 li { margin: 0px 0px 0px 0px; }
#wb_element_instance16 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 10px 15px 10px; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance16 li.over > a, #wb_element_instance16 li:focus > a { border-top: 1px solid #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance16 li.active > a { border-top: 1px solid #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance16:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance16:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance16:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance17 { top: 13px; left: 10px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 603; }
#wb_element_instance18 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance18 { top: 24px; left: 1130px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 605; }
#wb_element_instance19 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance19 { top: 24px; left: 1160px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 606; }
#wb_element_instance20 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance20 { top: 24px; left: 1100px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 620; }
#wb_element_instance21 { top: 40px; left: 10px; min-width: 44px; width: 44px; min-height: 48px; height: 48px; display: block; z-index: 594; }
#wb_element_instance21 img { width: 44px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance22 { top: 10px; left: 1056px; min-width: 44px; width: 44px; min-height: 48px; height: 48px; display: block; z-index: 617; }
#wb_element_instance22 img { width: 44px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance23 { top: 890px; left: 500px; min-width: 690px; width: 690px; min-height: 29px; height: 29px; display: block; z-index: 46; }
#wb_element_instance24 { top: 440px; left: 500px; min-width: 690px; width: 690px; min-height: 29px; height: 29px; display: block; z-index: 49; }
#wb_element_instance25 { top: 1340px; left: 505px; min-width: 685px; width: 685px; min-height: 29px; height: 29px; display: block; z-index: 51; }
#wb_element_instance26 { top: 360px; left: 0px; min-width: 1190px; width: 1190px; min-height: 47px; height: 47px; display: block; z-index: 52; }
#wb_element_instance27 { top: 440px; left: 5px; min-width: 475px; width: 475px; min-height: 410px; height: 410px; display: block; z-index: 53; background: transparent; touch-action: manipulation; }
#wb_element_instance27 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance27_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance27 .wb-lightbox-title { font-size: 20px; font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance27_pswp .wb-lightbox-title { font-size: 20px; font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance27 .wb-lightbox-description { font-size: 16px; font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance27_pswp .wb-lightbox-description { font-size: 16px; font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance28 { top: 493px; left: 500px; min-width: 690px; width: 690px; min-height: 138px; height: 138px; display: block; z-index: 54; }
#wb_element_instance29 { top: 890px; left: 5px; min-width: 470px; width: 470px; min-height: 410px; height: 410px; display: block; z-index: 55; background: transparent; touch-action: manipulation; }
#wb_element_instance29 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance29_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance29 .wb-lightbox-title { font-size: 20px; font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance29_pswp .wb-lightbox-title { font-size: 20px; font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance29 .wb-lightbox-description { font-size: 16px; font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance29_pswp .wb-lightbox-description { font-size: 16px; font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance30 { top: 943px; left: 501px; min-width: 689px; width: 689px; min-height: 138px; height: 138px; display: block; z-index: 56; }
#wb_element_instance31 { top: 1340px; left: 10px; min-width: 470px; width: 470px; min-height: 410px; height: 410px; display: block; z-index: 57; background: transparent; touch-action: manipulation; }
#wb_element_instance31 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance31_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance31 .wb-lightbox-title { font-size: 20px; font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance31_pswp .wb-lightbox-title { font-size: 20px; font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance31 .wb-lightbox-description { font-size: 16px; font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance31_pswp .wb-lightbox-description { font-size: 16px; font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance32 { top: 1393px; left: 501px; min-width: 689px; width: 689px; min-height: 138px; height: 138px; display: block; z-index: 58; }
#wb_element_instance33 { top: 130px; left: 4px; min-width: 1196px; width: 1196px; min-height: 60px; height: 60px; display: block; z-index: 62; }
#wb_element_instance34 { top: 0px; left: 0; right: 0; min-height: 320px; height: 320px; display: block; z-index: 61; }
#wb_element_instance34 > .wb_shp:before { background: transparent url("../gallery_gen/bad993b94481d798524e70f76702260b.jpg") repeat fixed center center; background-size: cover; }
#wb_element_instance34 > .wb_shp { background-color: transparent; border: 1px none #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 320px; }
#wb_element_instance35 { top: 108px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance15 { opacity: 1; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance17 { opacity: 1; }
#wb_element_instance18 { opacity: 1; }
#wb_element_instance18 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance19 { opacity: 1; }
#wb_element_instance19 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance20 { opacity: 1; }
#wb_element_instance20 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance21 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance22 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance23 { opacity: 1; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_element_instance24 { opacity: 1; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance25 { opacity: 1; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance26 { opacity: 1; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance28 { opacity: 1; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance30 { opacity: 1; }
#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_element_instance32 { opacity: 1; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance33 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
